» Ubuntu » パッケージ

Error

two or more packages specified (ii natty)